<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tc/onlinemanual/000020Diff61FP5" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Términos y condiciones</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP5
                              </Level1>
			<Level2>términos y condiciones</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 FP5
                           </SectionTitle>
		<Paragraph class="Default">Se ha introducido un módulo completamente nuevo en Infor ERP LN 6.1 FP5, llamado  <GUIRef href="/baanerp/tc/trm" role="module">Términos y condiciones</GUIRef>.</Paragraph>
		<Paragraph class="Default">El módulo <GUIRef href="/baanerp/tc/trm" role="module">Términos y condiciones</GUIRef>  le permite definir, consultar y mantener los términos y condiciones que se aplican entre partners para funcionalidades como  <Link href="/baanerp/wh/glossary/glossary#000469" role="glossary">stock gestionado por proveedor (VMI)</Link>,  <Link href="/baanerp/ti/glossary/glossary#000044" role="glossary">subcontratación</Link>,  <Link href="/baanerp/cp/glossary/glossary#000450" role="glossary">asignaciones</Link>, etc. que se usan en todos los paquetes de  ERP LN.</Paragraph>
		<List><ListIntro>En relación con los datos del módulo <GUIRef href="/baanerp/tc/trm" role="module">Términos y condiciones</GUIRef>  están disponibles los siguientes temas:</ListIntro>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000500" role="manual">Resumen de términos y condiciones</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000503" role="manual">Configurar términos y condiciones</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000506" role="manual">Plantillas de términos y condiciones</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000509" role="manual">Recuperar términos y condiciones</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000500" role="manual">Resumen de términos y condiciones</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
